MAINICON ICON "C:\Codigo farmacia\Resources\Iconos\Servidor.ico"
1 VERSIONINFO
FILEVERSION 1,0,2,0
PRODUCTVERSION 1,0,2,0
FILEFLAGSMASK 0x3FL
FILEFLAGS 0x00L
FILEOS 0x40004L
FILETYPE 0x1L
FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
         BLOCK "0C0A04E4"
         BEGIN
              VALUE "CompanyName", "Rodax Software\0"
              VALUE "FileVersion", "1.0.2.0\0"
              VALUE "InternalName", "Etiquetas Server\0"
              VALUE "ProductName", "Etiquetas Server\0"
              VALUE "ProductVersion", "1.0.2.0\0"
              VALUE "CompileDate", "lunes, 30 de enero de 2012 12:24\0"
         END
    END
    BLOCK "VarFileInfo"
    BEGIN
         VALUE "Translation", 0x0C0A, 1252
    END
END
